@charset "utf-8";
/* CSS Document */

@import url("resets.css"); /*Don't make any changes on this file*/
@import url("defaults.css"); /*Please make the necessary changes on this file*/

.general-image {  }
.image1 {  float: right;  }
.image-left {  float: left; margin: 0 15px 10px 0; }
.image-right { float: right; margin: 0 0 10px 15px; }

img.general-image { margin: 15px; }
img.image1 {  /*margin: -70px 0px 10px 20px;*/ }

.content .general-image, .content .image1, .content .image-left, .content .image-right {  }

body { background: url("/images/content_bg.gif") repeat scroll 0 0 transparent; }

/* FOnt Face */
#footer h3, #footer p a { font-family: 'Roboto', sans-serif; }
.top_header_menu p, .search .input-text-search, .test_list_cont .short-desc { font-family: 'Roboto Condensed', sans-serif; font-weight: normal; font-style: normal; }
.cta_list .name_btn h3, .cta_list .name_btn h3 a, #footer h2, .testi_name h2, .test_list_cont .image-text, .services_list .name a, .home_banner .bottom_area h1 a  { font-family: 'Roboto Condensed', sans-serif; font-weight: 700; font-style: normal;  }

/* Top Header */ 
#top_header { height: 38px; background-color: #3e3d3d; }
.top_header_menu p { font-size: 14px; color: #f28a23; padding: 9px 0 0;   }
.top_header_menu p span, .top_header_menu p a  { color: #abacac;  }
.top_header_menu p span { padding: 0 5px 0 0; }
.top_header_menu p a { padding: 0 5px; }
#top_header .login { position: absolute; top: 0; right: -57px; z-index: 99999; } 
#top_header .top_header_right { position: relative; }
.search { background-color: #000000; height: 38px; position: relative; width: 191px; float: left; margin-right: 236px; }
.search .input-text-search { height: 38px; margin: 0; border: 0; background: none; color: #f28a23; font-size: 14px; float: right; padding: 0 4px 0 0; width: 141px;   }
.search .submit-search { margin: 0; padding: 0; width: 44px; height: 38px; border: 0; background: url(/images/top_search_bg.gif) no-repeat center; float: left; }

/* Header
-------------------------------------------------------------------------------- */
#header { background: url(../images/header_bg.gif) repeat-x; height: 108px; }
.top_header { height: 109px; position: relative; }
.logo-bg { position: absolute; background: url(../images/icon-header-bg.gif); width: 256px; height: 109px; top: 0; right: -142px; z-index: 0; }
#logo { padding: 5px 0 0; }

/* Main Menu
-------------------------------------------------------------------------------- */
#main-menu { height: 108px; }

/* Banner */
.banner-cont .container { width: 980px !important; position: relative; }
.banner-cont { background-color: #3e3d3d; height: 472px; position: relative; }
.banner_left_repeat { background: url('/images/banner-area-bg_repeat.gif') repeat-x; height: 472px; left: 0; position: absolute; width: 50%; z-index: 0;  }
.banner_right { width: 310px; background: url('/images/banner_right.png') no-repeat; height: 395px; margin-top: 40px; position: absolute; right: 25px;  }
.banner_list { background: url('/images/banner_area_bg_list.png') no-repeat; width: 670px; height: 459px; margin-top: 13px; margin-left: -17px; }
.banner-area { position: relative; background: url("../images/banner-area-bg.gif") no-repeat scroll center center transparent; z-index: 10;  }
.inner .banner-cont, .inner .banner-area { height: 86px; position: relative; z-index: 0; }
.inner .banner-area { background: url('/images/inner_banner-area-bg.gif') no-repeat scroll center center transparent; }
.inner .left_banner_bg_repeat {  height: 86px; left: 0; width: 50%; background: url('/images/inner_banner-area-bg-repeat.gif') repeat-x; position: absolute; }

/* Overall Structure
-------------------------------------------------------------------------------- */
.container { width:960px; margin:0 auto; }
#body_cont { min-height: 100%;  }
.top_area_cont { position: relative; padding-bottom: 210px; }
#footer-cont { height: 210px; margin-top: -210px; position: relative;	 }
.banner-cont h1 { padding: 23px 0 0 0;  }
h1.header { text-transform: uppercase; }
.content_left_cont { background: url('/images/content_bg_bottom.png') bottom no-repeat; padding-bottom: 17px; width: 701px; margin-left: -20px; margin-bottom: 10px; }
.content_left_area { background: url('/images/content_bg_top.png') repeat-y; min-height: 300px; padding: 50px; font-family: 'Roboto', sans-serif; font-weight: 300; font-style: normal; color: #3e3d3d;  }

.content-right { width: 241px;  }
.free_fat_form { background: url('/images/inner_free_fat_bg.jpg') no-repeat; height: 336px; width: 240px;  position: relative; top: -45px; }
.cta_inner .pagination { display: none !important; }
.cta_inner { width: 240px; }
h1.header span { color: #f28a23; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; font-style: normal;  }

/* Testi Css */
.testi_name { background-color: #3e3d3d; border-left: 4px solid #f28a23; }
.testi_name h2 { font-size: 33px; color: #fff; text-transform: uppercase; padding: 20px 0 20px 15px; }
.test_list_cont .image a { width: 211px;  height: 276px; overflow: hidden; overflow: hidden; display: block; }
.test_list_cont .image {   height: 276px; overflow: hidden; padding: 15px 15px 0; text-align: center; width: 211px; }
.test_list_cont {  background-color: #3e3d3d; margin: 5px 0 15px; width: 240px; float: left; }
.test_list_cont .image-text { border-bottom: 1px solid #9F9E9E; color: #FFFFFF; font-size: 18px; margin: 20px 0 15px 15px; padding: 0 0 15px; }
.test_list_cont .short-desc  { padding: 0 15px; color: #ffffff; font-size: 13px; zoom: 1 ;filter: alpha(opacity=70); opacity: 0.7; }
.test_list_cont .view_more { padding: 15px 15px 15px 15px; }
.test_list_cont .view_more a { color: #f28a23; font-weight:700; font-family: 'Roboto Condensed', sans-serif; font-style: normal; }
.trainers_cont { padding: 15px 0 15px 15px; margin: 30px 30px 15px; }
.trainers_cont h2 { margin: 0 0 15px 0; color: #fff;  background: #f28a23; padding: 15px 0 15px 15px; }
.trainers_cont .test_list_cont {  } 
.testi_cont .test_list_cont { margin: 16px 27px;  }
.trainer-details .name { font-size: 40px; font-family: 'Roboto Condensed', sans-serif; font-weight:700;  }
.trainer-details .contact { padding-top: 30px; }

.trainer-details .contact a { display: block; background: url('/images/trainer-contact-left.png') left no-repeat;  }
.trainer-details .contact span { display: block; background: url('/images/trainer-contact-right.png') left no-repeat; height: 37px; color: #ffffff; font-family: 'Roboto Condensed', sans-serif; font-style: normal; font-weight: bold;  margin: 0 25px; padding: 11px 0 0; }

.test_list_cont .before-after {  }
.test_list_cont .before-after img { width: 211px; }
.testi_details .before-after { width: 269px; height: 396px; overflow: hidden;  padding-right: 30px; float: left; }

/* Trainers */
.trainer-details { margin: -42px 0 0 -28px; overflow: hidden; width: 659px; }
.trainer-details .top_details_cont .image { position: relative; width: 659px; overflow: hidden; }
.trainer-details .top_details_cont .name { padding: 0 0 0 40px; font-size: 40px; font-family: 'Roboto Condensed', sans-serif; font-weight: 700;  }
.trainer-details .description_area { padding: 0 25px 0 28px; }
.trainer-details .quote { font-family: 'Roboto Condensed', sans-serif; font-style: normal; font-weight: 300; padding: 30px 0; font-size: 20px; color: #61605c;  }

.intro p { font-family: 'Roboto Condensed', sans-serif; font-weight: 300; font-style: normal; color: #61605c; font-size: 20px; }

/* Contact US */

.contact_us { padding: 0 0 0 12px }
.contact_us .map img { border: 1px solid #afafaf; }
.contact_us .contac-details p { font-size: 20px; font-family: 'Roboto Condensed', sans-serif; font-weight:300;   }
.contact_us .contac-details p span { font-weight:700; }
.contact-right { width: 190px;  }
.contact_left { width: 330px;  }
.contact_left h2 { color: #61605c; font-size: 24px; font-weight: bold;  }
.contact_left label {  font-family: 'Roboto Condensed', sans-serif; font-weight: 300; font-size: 16px; text-transform: uppercase;  }
.contact_left label span { color: #f28a23;  }
.contact_left .input_text { background: url('/images/input-text-bg.gif') no-repeat; width: 321px; height: 35px;  }
.contact_left .input_comment { background: url('/images/comment_box_bg.gif') no-repeat; width: 321px; height: 154px;  } 
.contact_left input { height: 35px; background: none; border: none; padding: 0 10px;  font-family: 'Roboto Condensed', sans-serif; font-weight: 300;  }
.contact_left textarea { height: 132px; margin: 7px 10px 0; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; background: none; border: none; }

.contact-right p { font-family: 'Roboto Condensed', sans-serif; padding: 0; margin: 0;  }
.contact-right p a { color: #f28a23; text-decoration: none; }
.contact-right h5 { font-family: 'Roboto Condensed', sans-serif ; font-weight: 700; font-size: 18px; color: #61605c; line-height: 25px; }
.contact_left input#catwebformbutton { padding: 0;  }

/* Services */
.services_listing { padding: 30px 0; }
.services_list { width: 251px; height: 165px; border: 4px solid #fff; margin: 0 19px 40px; float: left; position: relative; overflow: hidden;
 -moz-box-shadow: 0px 0px 11px #888;
-webkit-box-shadow: 0px 0px 11px #888;
box-shadow: 0px 0px 11px #888888; }
.services_list img { width: 270px; }
.services_list .name { position: absolute; width: 100%; bottom: 0; background: url('/images/services_bg_trasnparent.png') repeat-x; height: 44px;  }
.services_list .name a {  color: #FFFFFF; display: block; font-size: 20px; line-height: 45px; padding: 0 0 0 9px; background: url('/images/services-arrow.png') right center no-repeat; margin: 0 10px 0 0; white-space: nowrap; overflow: hidden;  }
.top_details_cont { padding: 0 0 20px 0; }
.top_details_cont .image { position: relative; width: 600px; overflow: hidden; }
.top_details_cont .image img { width: 100%; }
.top_details_cont .name { position: absolute; width: 100%; bottom: 3px; background: url('/images/services_bg_trasnparent.png') repeat ; height: 90px; color: #FFFFFF; display: block; font-size: 24px; line-height: 90px; padding: 0 0 0 9px; }
.top_details_cont h2 { font-size: 20px; }

/* Main Image CSS*/
.banner_listing {  height: 394px; overflow: hidden; padding: 27px 0 0 25px; width: 621px; position: relative; }
.home_banner_list { border-left: 4px solid #f28a23; }
.home_banner { }
.home_banner .image { width: 621px; height: 394px; }
.home_banner .image img { }
.home_banner .bottom_area { position: absolute; bottom: 0; width: 617px; background: url('/images/home_banner_bottom_bg.png') repeat-x; overflow: hidden; height: 143px; padding:  0 0 0 25px;  }
.home_banner .bottom_area h1, .home_banner .bottom_area h1 a { color: #f28a23; font-size: 38px; }
.home_banner .bottom_area h2 { color: #ffffff; font-size: 38px ; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; font-style: normal; }
.home_banner .bottom_area .more_info {  bottom: 30px; position: absolute; right: 47px; }
.pagination_area { text-align: center; width: 100%; }
#home_banner_pagination {   clear: both; padding: 12px 0 0 300px; width: 300px;  }
#home_banner_pagination a { display: block; background: url('/images/home_bullet_none_selected.gif') no-repeat; width: 12px; height: 13px; padding: 0 3px; text-indent: -99999px; float: left; }
#home_banner_pagination a.activeSlide { background: url('/images/home_bullet_selected.gif') no-repeat;  }
.enewsletter { padding: 239px 0 0 49px; }

.Chrome .enewsletter { padding: 235px 0 0 49px;  } 


.enewsletter input.cat_textbox { width: 205px; color: #ffffff; border: none; background: none; font-size: 18px; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; font-style: normal;  }
.enewsletter input.cat_button {   background: none repeat scroll 0 0 transparent; border: medium none; height: 34px; text-indent: -999999px; width: 76px; cursor: pointer; }
.enewsletter td { padding: 6px 0 16px !important; }
.inner .enewsletter { padding: 200px 0 0 26px; }
.inner .enewsletter input.cat_textbox { 
	width: 172px;
	margin-bottom: 13px;
	padding-left: 10px;
	}
.inner .enewsletter td { padding: 6px 0 9px !important; }
.Chrome.inner .enewsletter td { padding: 6px 0 5px !important; }

.testi_details_cont {  }
.testi_details { margin: -42px 0 0 -28px;  margin: -42px 0 0 -28px; overflow: hidden; width: 659px; }
.testi_details img { float: left; width: 269px; }
.testi_details .testi_info { padding-top: 40px;  }
.testi_desc { padding: 30px 0; }
.testi_desc img { text-align: center; padding: 10px 44px;  }
.testi_details .testi_info .quote { font-family: 'Roboto Condensed', sans-serif; font-weight: 300; font-style: normal; font-size: 20px; color: #61605c; }
.testi_details .testi_info .name { font-family: 'Roboto Condensed', sans-serif; font-weight: 700; font-style: normal; color: #ffffff; font-size: 40px; background: #f28a23; margin: 20px 0; padding: 10px 0; }
.testi_details .testi_info .trainer, .testi_details .testi_info .trainer a { font-family: Arial, Helvetica, sans-serif; color: #777878; font-size: 20px; font-weight: bold; padding: 15px 0; }
.testi_details .testi_info .summery { font-family: Arial, Helvetica, sans-serif; color: #f28a23; font-size: 20px; font-style: normal; padding: 15px 0; width: 54%; float: right; }

.contact-testi, .contact-testi a { color: #f28a23; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; font-size: 20px;   }

/* Display Area
-------------------------------------------------------------------------------- */
.content-cont { background: url('/images/content_bg.gif'); min-height: 200px; height: auto !important; height: 200px; }
.cta_list {  float: left; height: 245px; width: 300px; margin: 32px 20px 32px 0; background: #fff;
 -moz-box-shadow: 0px 0px 11px #888;
-webkit-box-shadow: 0px 0px 11px #888;
box-shadow: 0px 0px 11px #888888; 
}

.cta_list .image a { display: block; width: 285px; height: 178px; overflow: hidden; }
.cta_list .image { padding: 7px 0 0 9px; }
.cta_list .name_btn { height: 38px; padding: 8px 0 0; }
.cta_list .name_btn h3 a { color: #f28a23; font-size: 20px; }
.cta_list .name_btn h3 { margin: 0 0 0 10px; padding: 0; width: 192px; float: left; line-height: 38px; }
.cta_list .name_btn span {  float: right; padding-right: 8px; }
.coupon_area { padding: 0 0 40px 0; }
.coupon_area img {  -moz-box-shadow: 0px 0px 11px #888;
-webkit-box-shadow: 0px 0px 11px #888;
box-shadow: 0px 0px 11px #888888;  }

/* News List */
.news_cont { padding: 0 0 5px 0; margin-bottom: -20px; position: relative; z-index: 100;  }
.news_header { background: url(../images/news-header.png) center no-repeat; height: 19px; margin: 0 0 10px 0; }
.news-list { background: url(../images/news-listing-bg.png) no-repeat; height: 229px; width: 240px; position: relative; padding: 0 0 15px 0; }
.news-list .date { position: absolute; height: 26px; background: url(../images/date-bg.png); left: 16px; top: 15px; width: 208px; z-index: 20; }
.news-list .date span { color: #fff; font-size: 12px;  line-height: 26px; padding: 0 0 0 10px; display: block;  }
.news-list .image { height: 148px; width: 208px; padding: 15px 0 0 16px; position: relative; }
.news-list .image .bg-bottom { background: url(../images/date-bg.png); height: 3px;  }
.news-list .name { padding: 18px 0 0 28px; width: 172px; }
.news-list .name.two-line { padding-top: 13px; }
.news-list .name h2 { display: block; color: #0d3813; font-size: 14px; padding: 0; margin: 0; line-height: 15px;  }
.news-list .name h2 a { text-decoration: none; }
a.read_more { float: right; }

/* Content Inner */
.content-left { width: 670px; margin-bottom: 55px;  }
.content-left .header { padding: 40px 0 30px 0; float: left; width: 305px; }
.content { background: url('/images/sidebar-bg-bottom.png') repeat-y 665px 0; min-height: 750px;   }
.content-area { padding: 125px 0 0 0; position: relative; margin: 0 60px 0 0; }

/* Blog */
.blog-post h2.post-title { font-size: 24px;  font-family: 'Roboto Condensed', sans-serif; font-weight: bold; font-style: normal; border-bottom: none; padding-bottom: 10px;  }
.blog-post .post-details { border-bottom: 1px solid #999999; padding: 0 0 10px 0; font-style: normal; font-weight: normal; font-family: 'Roboto Condensed', sans-serif; color: #5d595c;  }
.blog-post .post-details span { color: #2c99b1; } 
.blog-post .post-details span.date { font-family: 'Roboto Condensed', sans-serif; font-weight: bold; color: #5d595c; font-style: normal;  }
.blog-container .side-panel { width: 24%; }
.post-body, .post-body p { font-size: 14px;  font-family: 'Roboto Condensed', sans-serif; font-weight: regular; font-style: normal;  }
.blog-post .button { padding-top: 10px; }
.topic_dev h4 { font-size: 18px; color: #5d595c; font-family: 'Roboto Condensed', sans-serif; font-weight: bold; font-style: normal; text-transform: uppercase; }
.topic_dev { padding: 0 0 20px 0; margin: 0 0 20px 0; border-bottom: 1px solid #999999;  }

.page-nav .pagination { color: #f28a23; font-weight: bold; font-size: 18px; }
.page-nav .pagination a, .page-nav a { color: #5d595c; font-weight: 300; font-size: 18px;  }

/* Articles */
.articles .articles_cat { padding: 25px 0; }
.articles .free_fat_form { top: 0; padding: 0 0 25px 0; }
.articles .articles_menu { margin: 10px 0 0 0; }
.articles .articles_menu { background-color: #3E3D3D;  }
.articles .articles_menu li { list-style-type: none; margin: 0 15px 10px 15px; border-bottom: 1px solid #9f9e9e;  }
.articles .articles_menu ul { padding: 25px 0; }
.articles .articles_menu li a { color: #b6b6b6; font-size: 18px; font-family: 'Roboto Condensed', sans-serif; font-weight: bold; font-style: normal;  }
.articles .articles_menu li a:hover, .articles .articles_menu li.selected a { color: #f28a23;  }
.articles_list_layout { background: #e5e5e5;  margin-bottom: 10px; padding: 25px 25px 15px 25px; }
.articles_list_layout .blog-post .post-body  { margin: 0; }
.articles_detail_layout h3 { color: #3e3d3d; font-size: 20px; font-style: normal; }
.articles_detail_layout h4 { color: #3e3d3d; font-size: 18px; font-style: normal; padding: 5px 0 20px }

/* News */
.news_list_layout { background: #e5e5e5;  margin-bottom: 10px; padding: 25px 25px 15px 25px; }
.news_list_layout .blog-post .post-body  { margin: 0; }
.news_list_layout .blog-post .post-details span.date, .news_detail_layout .blog-post .post-details span.date { font-style: normal; font-size: 12px; }

ul.pagination { text-align: center; padding: 25px 0 0 0; clear: both; }
ul.pagination li, ul.pagination li a { font-size: 18px; font-weight: 300; }
ul.pagination li { color: #f28a23; font-weight: bold; font-weight: 300; color: #5D595C; }
ul.pagination li.pag-current { font-weight: bold; color: #f28a23; }

/* Footer
-------------------------------------------------------------------------------- */
#footer { background: url(../images/footer-bg.gif) repeat-x #3e3d3d; height: 210px; position: relative; font-family: 'Roboto Condensed', sans-serif; }
.footer-left { width: 480px; }
.footer-right { width: 480px; }
#footer h3 { color: #ffffff; font-size: 16px; padding: 0 0 5px 0; font-style: normal; font-weight: bold; line-height: 22px; font-family: 'Roboto Condensed', sans-serif; }
#footer p, #footer p a { color: #abacac; padding: 0; margin: 0; font-size: 16px; line-height: 22px; font-family: 'Roboto Condensed', sans-serif; }
#footer .footer-left p span { display: inline-block; width: 80px; color: #f28a23; font-size: 16px; font-family: 'Roboto Condensed', sans-serif; }
.social_media { padding: 15px 0 0 0; }
#footer h2 { color: #f28a23; font-size: 22px; padding: 0 0 10px 0; font-family: 'Roboto Condensed',sans-serif; text-transform: uppercase;  }
#footer .footer-form .inpt-text { background: url(../images/footer-input-bg.gif) no-repeat; width: 167px; height: 27px; border: none; padding: 0 7px; margin: 0 18px 0 0; font-size: 12px; color: #44712f; color: #3e3d3d; font-size: 12px; }
#footer .footer-copyright p a, #footer .footer-copyright p { color: #5B8E42; font-family: Arial, Helvetica, sans-serif; }
#footer .container { padding-top: 40px; }
#footer .footer-copyright { padding: 57px 0 0 3px;  }
#footer .footer-copyright p { font-size: 11px; color: #7d7d7d;  }
#footer .footer-copyright p a.jwam-logo { background: url('/images/footer-jwam-logo.gif') right no-repeat; height: 24px; width: 178px; color: #7d7d7d; font-size: 11px; display: inline-block;   }
#footer .footer-copyright p span { display: inline-block; padding: 0 0 0 194px; font-size: 11px; color: #7d7d7d;  }

/* Sidebar 
----------------------------------------------------------------------------------*/
.sidebar { width: 275px; }
.sidebar .section { padding: 77px 0 11px 25px; background: url('/images/side-section-bg.gif') no-repeat; margin: 0 0 0 -5px; }
.sidebar .section h4, .sidebar .quick-links h4, .sidebar #calendar_area h4 { color: #15831c; font-size: 16px; text-shadow: 1px 0px #ffffff; text-transform: uppercase; }
.sidebar #calendar_area h4 { padding: 30px 0 25px 25px;  }
.sidebar #side-menu { margin: 0 0 0 -5px; }
#side-menu li { list-style: none; padding: 0; margin:0;  }
#side-menu li a { display: block; color: #0d3710; font-size: 16px; padding: 0 0 0 27px; line-height: 38px; background: url('/images/side-menu-bg.gif') left bottom no-repeat;  } 
#side-menu li a:hover, #side-menu li.selected a:hover { text-decoration: none; background: url('/images/side-menu-bg-hover2.gif') no-repeat; text-shadow: 2px 1px #ffffff;   }
#side-menu li.selected a { background: url('/images/side-menu-bg-hover.gif') left bottom no-repeat; font-weight: bold;  }
.sidebar .quick-links { padding: 45px 0 20px 0; }
.sidebar .quick-links h4 { padding: 0 0 40px 25px; }
.sidebar .quick-links li { list-style: none;  }
.sidebar .quick-links li a { display: block; padding: 18px 0 0 55px; color: #0f4e12; text-decoration: none; font-size: 18px; margin: 0 0 0 25px;  }
.sidebar .quick-links li.newsletter a { background: url(/images/side-newsletter-logo.jpg) no-repeat left;   height: 34px; }
.sidebar .quick-links li.news a { background: url(/images/side-news-logo.jpg) no-repeat left; height: 33px; }
.sidebar .quick-links li.gallery a { background: url(/images/side-gallery-logo.jpg) no-repeat left; height: 29px; }
.sidebar .quick-links li.calendar a { background: url(/images/side-calendar-logo.jpg) no-repeat left; height: 34px; }

/* News
-------------------------------------------------------------------------------- */
.inner-news-list { width: 210px; float: left; padding: 0 2px 30px 2px; }
.inner-news-list .image { border: 6px solid #FFFFFF; box-shadow: -1px 1px 13px #d7d9c8; width: 188px; }
.inner-news-list .name { height: 34px; overflow: hidden; padding: 10px 0 0 0;  }
.inner-news-list .name a { font-size: 14px; color: #1c8723; text-decoration: none;   }
.inner-news-list .posted { padding: 8px 0 8px 0; font-size: 11px; color: #878787; background: url(/images/news-list-border-bg.gif) bottom left no-repeat; margin-left: -2px;  }
.inner-news-list .posted span { padding: 0 0 0 3px; }

/* News Detail */
.inner-news-detail .top_news-detail { padding: 10px 0 20px 0; }
.inner-news-detail .news-detail-left { padding: 0 0 20px 0; width: 300px; float: left; background: url(/images/list-detail-name-bg.gif) bottom left no-repeat; height: 132px;  }
.inner-news-detail .news-detail-left .name h3 { color: #1c8723; font-size: 28px; line-height: 33px; }
.inner-news-detail .news-detail-left .posted { font-size: 11px; color: #878787;  }
.inner-news-detail .news-detail-right { float: left; width: 330px; }
.inner-news-detail .news-detail-right .image img { width: 306px; }
.inner-news-detail .news-detail-right .image { border: 6px solid #FFFFFF; box-shadow: -1px 1px 13px #D7D9C8; width: 306px; margin-top: -90px; margin-left: 13px; }
.inner-news-detail .detail_description, .inner-news-detail .detail_description li { color: #0D3710; font-family: "latoregular"; font-size: 14px; font-style: normal; font-weight: normal; line-height: 20px; padding: 0 0 10px; }
.inner-news-detail .detail_description li { margin: 0 0 0 18px; padding: 0; }

.main .news_cont .inner-news-list { display: none; } 
.main .news_cont .news-list { display: block !important; }
.main .news-cont-listing { height: 246px; overflow: hidden; }
.news-cont-listing .news-list .name h2 { height: 32px; overflow: hidden; }

/* Events Detail */
.events_calendar-detail .left_area { width: 90px;   }
.events_calendar-detail .left_area .date { background: url('/images/events-date-bg.jpg') no-repeat; width: 90px; height: 90px; text-align: center;  }
.events_calendar-detail .left_area .date span { color: #f0f3e0; display: block; }
.events_calendar-detail .left_area .date span.day { font-size: 12px; padding: 10px 0 5px 0; line-height: 12px; text-shadow: 1px 0px #000; }
.events_calendar-detail .left_area .date span.releasedate { font-size: 47px; padding: 0; margin: 0; line-height: 37px; text-shadow: 1px 0px #000;  }
.events_calendar-detail .left_area .date span.month { font-size: 12px; padding: 5px 0 10px 0; line-height: 12px; text-shadow: 1px 0px #000; text-transform: uppercase; }
.events_calendar-detail .right_area { width: 485px; padding: 0 0 0 30px; }
.events_calendar-detail .right_area .name { height: 90px; background: url('/images/news-detail-bg-name.gif') no-repeat bottom left; margin-bottom: 20px; }
.events_calendar-detail .right_area .name h3 { color: #1c8723; font-size: 28px; padding: 20px 0 12px }
.events_calendar-detail .right_area .name .time-range { font-size: 11px; color: #878787; }
.events_calendar-detail .right_area .description, .events_calendar-detail .right_area .description p { color: #0d3710; font-size: 14px; line-height: 20px;  }

.events-list { background: url('/images/events-listing-list.jpg') repeat-x bottom left; margin-bottom: 10px; padding: 0 0 20px;  }
.events-list .left_area { width: 90px; }
.events-list .left_area .date { background: url('/images/events-date-bg.jpg') no-repeat; width: 90px; height: 90px; text-align: center;  }
.events-list .left_area .date span { color: #f0f3e0; display: block; }
.events-list .left_area .date span.day { font-size: 12px; padding: 10px 0 5px 0; line-height: 12px; text-shadow: 1px 0px #000; }
.events-list .left_area .date span.releasedate { font-size: 47px; padding: 0; margin: 0; line-height: 37px; text-shadow: 1px 0px #000;  }
.events-list .left_area .date span.month { font-size: 12px; padding: 5px 0 10px 0; line-height: 12px; text-shadow: 1px 0px #000; text-transform: uppercase; }
.events-list .right_area { width: 485px; padding: 0 0 0 30px; }
.events-list .right_area .name h4, .events-list .right_area .name h4 a { color: #407826; font-size: 16px; padding: 15px 0 10px }
.events-list .right_area .name .time-range { font-size: 11px; color: #878787; }

span.more-link { padding: 0 0 0 10px;  }
span.more-link a { padding: 0 !important; margin: 0 !important; }
.right_area .name { padding: 0 0 10px 0; }
.name.border, .list.border { border-bottom: 1px solid #cbdbc0; }
.list.border.last { border: none; }
.title_month h2 { color: #1c8723; font-size: 28px; background: url('/images/list-detail-name-bg.gif') bottom repeat-x; margin-bottom: 15px; padding: 10px 0 15px;  }
.display-none { display: none; }
.display-block{ display: block; }
.title_month .name { padding: 20px 0 0 0;}
#sorting .display-block { display: block !important; }

.inner-news-list .image a { display: block; width: 188px; height: 139px; overflow: hidden;  }
.inner-news-list .image a img { width: 188px;  }
.news-list a { display: block; width: 208px; height: 148px; overflow: hidden; }
.news-list a img { width: 208px; }

/* SHOP 
-----------------------------------------------------------------*/
.shop h1.header { float: left; }
.shop_area { background: url('/images/shop_top_bg.png') repeat-y; min-height: 300px; padding: 0 50px 50px 50px;  font-family: 'Roboto', sans-serif; font-weight: 300; font-style: normal; color: #3e3d3d;  }
.shop_content { background: url('/images//shop_bottom_bg.png') bottom no-repeat; padding-bottom: 46px; width: 971px; margin-left: -20px; margin-bottom: 10px; }
.shopping_cart_cnt { float: right; padding: 32px 59px 0 0;  }
td.cartSummaryItem { font-family: 'Roboto Condensed',sans-serif; font-size: 16px; font-weight: normal; color: #fff; }
td.cartSummaryItem a { color: #f28a23; font-size: 16px; }
.shop .shop-main { margin-top: 0; padding: 10px 25px 0; }
.shop_area a { color: #f28a23; }
.shop-main .header, .shop-product-small { border: none; padding: 0 0 25px 0; }
.shop-product-small .image { width: 180px; height: 162px; overflow: hidden; }
.shop table.productTable td { text-align: center; }
.shop-product-small h5 { margin: 0; padding: 0; }
.shop-product-small h5 a { font-size: 20px; font-weight: bold;  }
.shop-product-small li.name { margin: 0; padding: 0; }
.shop-product-small li.price { font-size: 16px; color: #616060; font-family: 'Roboto Condensed',sans-serif; font-weight: 300;  }
.shop-product-small li.price span { font-weight: bold; font-size: 16px; }
.shop-product-small ul { background: none; }
.shop .shop-product-large .image { float: left; height: auto !important; min-height: 360px; padding: 0 30px 0 0; text-align: center; width: 375px; margin: 0; }
.shop .shop-product-large .details { width: 370px; padding: 10px; background: none; text-align: left; }
.shop .shop-product-large { border: none; background: none; }
.shop .shop-product-large h1 { color: #f28a23; font-size: 30px; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; }
.shop .shop-product-large li.price { color: #616060; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; font-size: 18px; margin: 15px 0 20px 0; border-bottom: 1px solid #acacac; }
.shop .catProductAttributeGroup { clear: both; padding: 0 0 10px 0; }
.shop .catProdAttributeTitle { color: #616060; font-size: 14px; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; width: 140px; float: left; padding: 0 0 10px; }
.shop .catProdAttributeItem, .shop .catProdAttributeItem option, .shop .catProdAttributeItem select { font-family: 'Roboto Condensed',sans-serif; font-weight: 300; font-size: 14px; color: #616060; }
.shop .shop-product-large li.price .onsale1 { padding-left: 50px; color: #a5a5a5; }
.shop .shop-product-large li.price .onsale0 { display: none !important; color: #a5a5a5;  }

/* SHOP  Checkout
-----------------------------------------------------------------*/
.shop-checkout td { vertical-align: top; }
.shop-checkout h4 { font-size: 18px; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; color: #616060; padding: 0; }
.shop-checkout label { font-size: 14px; display: block; color: #9b9b9b; font-family: 'Roboto Condensed',sans-serif; font-weight: normal; padding: 0 0 8px 0;  }
.shop-checkout .item { padding: 0 0 15px 0; }
.shop-checkout input.cat_textbox_small { width: 269px;
	height: 33px;
	border: 1px solid #e2e2e2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);
}

.shop-checkout input.cat_textbox_small_sub { 
	width: 179px;
	height: 33px;
	border: 1px solid #e2e2e2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);

}

.shop-checkout input.cat_textbox_large {	
	width: 100%;
	height: 33px;
	border: 1px solid #e2e2e2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);
}

.shop-checkout select { 
 	border: 1px solid #E2E2E2;
    height: 33px;
    padding: 7px 0 0;
    width: 100%;
 }
 
 .shop-checkout textarea { 
 	border: 1px solid #E2E2E2;
    height: 90px;
    padding: 7px 0 0;
    width: 100%;
 }
.shop-checkout .payment_text {
 	color: #A5A5A5;
    float: left;
    font-size: 12px;
	font-family: 'Roboto Condensed',sans-serif; font-weight: normal;
	padding-top: 16px;
}

.shop-checkout #Amount, .shop-checkout .total { border: none; background: none; color: #616060; font-size: 24px; font-family: 'Roboto Condensed',sans-serif; font-weight: bold;  }
.shop-checkout #Amount  { width: 116px;}

/* Shopping Cart */
table.cart { border: none; }
table.cart th { border: none; background: none; color: #616060; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; font-style: normal; font-size: 18px;  }
.image .productitemcell img { width: 101px; }
.productitemcell { height: 90px; border-bottom: 1px solid #acacac; margin: 20px 0 20px; padding: 0 0 15px; }
table.cart th, table.cart td { padding: 0; }
table.cart th.quantity, table.cart td.quantity { text-align: left; }
table.cart th { border-bottom: 1px solid #acacac; padding: 0 0 15px 0; }
.productname .productitemcell, .textamount .productitemcell, .quantity .productitemcell, .cost .productitemcell, .remove .productitemcell  {  height: 65px; padding-top: 25px; font-family: 'Roboto Condensed',sans-serif; font-weight: normal; font-style: normal; color: #616060; font-size: 16px;  }
.productname .productitemcell a { color: #616060; font-size: 16px; font-family: 'Roboto Condensed',sans-serif; font-weight: normal; font-style: normal; }
.quantity .productitemcell input { border: 0 none; text-align: center; color: #616060; font-size: 16px; font-family: 'Roboto Condensed',sans-serif; font-weight: normal; font-style: normal; }
.remove .productitemcell a { display: block; height: 25px; background: url('/images/remove_btn.jpg') no-repeat center; text-indent: -99999px; }
.shopping_bottom h3 { font-family: 'Roboto Condensed',sans-serif; font-weight: bold; font-style: normal; font-size: 18px; padding: 0; margin: 0  }
.shopping_bottom h4 { font-family: 'Roboto Condensed',sans-serif; font-weight: bold; font-style: normal; font-size: 18px; color: #f28a23; line-height: 30px;  }
.shippingDiv #shippingSpan { display: none;  }
.total_final span { float: right; }
tr.val td { border: none; }
table.cart td.actions a { margin: 0; }

/* Booking */
.booking .content-right_cont { padding-right: 10px; width: 256px; }
.booking .articles_cat { padding: 25px 0; }
.booking .booking_form { background-color: #3E3D3D; padding: 14px; margin: 10px 0;  }
.booking .booking_form table { margin: 10px 10px 10px 18px; }
.booking .booking_item { background: url('/images/booking_form_bg_input.gif') no-repeat; height: 31px;  width: 190px; padding: 0 0 10px 0; }
.booking .booking_item input {  background: none repeat scroll 0 0 transparent; border: medium none; height: 30px; padding: 0 10px; width: 169px; font-size: 14px; font-family: 'Roboto Condensed',sans-serif; font-weight: 300; color: #fff;  }
.booking .booking_item select { background: #232323; border: medium none; font-size: 14px; height: 25px; line-height: 21px; padding: 3px 0 0 7px; margin: 2px 0 0 3px; width: 183px; font-family: 'Roboto Condensed',sans-serif; font-weight: 300; color: #fff;  /*-webkit-appearance: none;*/ }
.booking .booking_item option { background: none !important;  -webkit-appearance: none; }

.booking .separator { border-bottom: 1px solid #9f9e9e; margin-bottom: 17px; padding: 0; }
.booking .booking_amount { padding: 0 0 15px 0; color: #b6b6b6; font-size: 18px; font-family: 'Roboto Condensed',sans-serif; font-weight: bold;   }
.booking .booking_amount input {color: #b6b6b6; font-size: 18px; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; width: 60px; background: none; border: none;  }
.booking .submit {  }
.booking .bottom_form p { font-size: 13px; color: #a5a5a5; font-family: 'Roboto Condensed',sans-serif; font-weight: normal; padding: 5px 0; }
.booking h4 { color: #b6b6b6; font-size: 18px; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; padding: 0 0 10px 0;  }
.booking h4 span { float: right; padding: 2px 0 0; }
.booking .content_left_area h2 { color: #3e3d3d; font-size: 20px; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; }
.booking_table { margin: 20px 0; background: #e5e5e5; padding-bottom: 20px; }
.booking_table .item { float: left; width: 150px;  position: relative; }
.booking_table .item h3 { color: #f28a23; font-size: 18px; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; font-style: normal; padding: 20px 0 12px 30px; }
.column1 { }
.column2 { }
.column3 { }
.column4 { }
.item_container .day { background: #f28a23; }
.item_container .day h2 { color: #ffffff; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; font-style: normal; padding: 11px 0 12px 30px; }
.booking_table .item p { padding-left: 30px; color: #5d595c;  font-family: 'Roboto Condensed',sans-serif; font-weight: normal; font-size: 14px; padding: 10px 0 5px 30px;  }
.booking_table .item p a { padding-left: 30px; color: #5d595c;  font-family: 'Roboto Condensed',sans-serif; font-weight: normal; font-size: 14px; padding: 0; margin: 0; }
.booking_table .item p a:hover { text-decoration: underline; }
.item_container .event:first-child { border-top: none; }
.item_container .event { border-top: 1px solid #b7b7b7;}
.tooltip_description .arrow-left { border-top: 15px solid transparent; border-bottom: 15px solid transparent;  border-right: 30px solid #3e3d3d; height: 0; left: -30px; position: absolute; top: 35px; width: 0;  }
.tooltip_description { left: 150px; position: absolute; top: -30px; width: 310px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; behavior: url(border-radius.htc); background: #3e3d3d; z-index: 100; padding: 20px; }
.tooltip_description h2 { color: #f28a23 !important; font-size: 18px !important; font-family: 'Roboto Condensed',sans-serif; font-weight: bold; font-style: normal !important; padding: 0 0 10px 0 !important;  }
.tooltip_description p, .desc { color: #ffffff !important; font-size: 14px !important; padding: 5px 0 10px 0 !important;  }


/* added 6/23/2013 */
.services-desc .photogalleryItem a { height: 115px; width: 185px; overflow: hidden; display: inline-block;  }
#add_total a { display: block; float: left; padding: 3px 6px 0 0; }
.social_media a {  display: block; float: left; padding: 7px 0 0; }
.social_media a.metabolic { padding: 0 0 0 7px; }
.test_list_cont .image { cursor: pointer; }

/* Tipsy  */
.tipsy { padding: 5px; font-size: 11px; position: absolute; z-index: 100000; font-family: "latobold"; line-height: 12px; }
.tipsy-inner { padding: 8px 8px 8px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('/images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }

/** new css arthur 8202013 **/
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
.contentbox{
	background-color: #e5e5e5;    
}
.boxtitle{
	border-left: 5px solid #f28a23;
	background-color: #3e3d3d;
	color: #fff;
    padding: 10px 0 10px 20px;
}
.boxtitle h1{
	padding: 0;
	margin: 0;
	font-size: 30px;
}
.boxcontent{
	color: #3e3d3d;
    padding: 20px;
    margin: 0 0 15px; 
	font-size: 14px;
}
.boxcontent ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.boxcontent ul li{
	background-image: url(/images/bluecheck.jpg);
	background-position: left center;
	background-repeat: no-repeat;
    list-style: none;
    margin: 0;
    padding: 5px 0 5px 30px;
}
.boxcontent-blue{
	color:#f28a23;
}
.boldlarge{
	font-size: 16px;
	font-weight: bold;
}
.boxform{
	background-color: #3e3d3d;	
}
.boxform input[type="submit"]{
	background-color: #f28a23;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border: 1px solid #a3a2a2;
	padding: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    font-size: 18px;
}
.boxform input[type="submit"]:hover{
	opacity: .8;
        }
.boxform form{
	width: 250px;
	float: left;
	padding: 20px;
}
.boxform input[type="text"]{
	background-color: #232323;
	color: #fff;
	border: 1px solid #a3a2a2;
	padding: 5px 10px;
	font-size: 14px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	width: 173px;
}
.boxform select{
	background-color: #232323;
	color: #fff;
	border: 1px solid #a3a2a2;
	padding: 5px 10px;
	font-size: 14px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	width: 173px;
}
.boxform input{
	width: 193px;
	margin: 0 0 5px 0;
}
.boxformcont{
	float: left;
	padding: 20px;
	width: 250px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
.bluebox-a{
	background-color: #f28a23;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	padding: 5px 10px;
}
.bluebox-a:hover{
	opacity: .8;
        }
.lmff{
	background-color: #5f5f5f;
    border: 1px solid gray;
    /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, left top, right top, from(#b1b1b1), to(#292929));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #b1b1b1, #292929);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #b1b1b1, #292929);

  /* IE 10 */
  background: -ms-linear-gradient(top, #b1b1b1, #292929);

  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #b1b1b1, #292929);
    padding: 4px 8px;
    color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	margin-left: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
}
.enewsletter form.fatlossform{
	display: inline;
    width: 240px;
}
.enewsletter input[type="submit"]{
	cursor: pointer;
	padding: 0;
	margin: 0;
    }
.enewsletter input[type="submit"]:hover, .enewsletter a.lmff:hover{
	opacity: .8;
}
@-moz-document url-prefix() {
	.inner .enewsletter{
		padding: 202px 0 0 26px;
	}
	.inner .enewsletter input.cat_textbox{
		margin-bottom: 14px;
	}
	.banner_right .enewsletter{
	padding: 241px 0 0 40px;
	}
	.banner_right .enewsletter input[type="text"]{
		padding-left: 8px;
		margin-bottom: 13px;
	}
	.banner_right .enewsletter input#FullName{
		margin-bottom: 25px !important;
	}
	.banner_right .enewsletter{
	padding: 245px 0 0 40px;
	}
}
.banner_right .enewsletter{
	padding: 245px 0 0 40px;
}
.banner_right .enewsletter input[type="text"]{
	padding-left: 13px;
	margin-bottom: 13px;
}
.banner_right .enewsletter input#FullName{
	margin-bottom: 22px;
}
.banner_right .enewsletter input#EmailAddress{
	margin-bottom: 22px;
}
.banner_right .enewsletter a.lmff{
	padding: 6px 12px 8px 12px;
	margin-left: 37px;
}
.banner_right .enewsletter input.cat_button{
	width: 86px;
	
}